/*     129079 : 이미지 (모바일/PC 출력 구분)      */
.img__129079__ {max-width:100%}
.img__129079__ * {box-sizing:border-box}
.img__129079__ a {display:block;vertical-align:top}
.img__129079__ img {vertical-align:top}
.img__129079__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129079__ .img_m {display:none;}
	.img__129079__ .img_pc {display:block;}
	.img__129079__ .img_pc img {width:px;}
}

/*     129080 : 버튼      */
@font-face {
    font-family: 'ONE-Mobile-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000;}

 .button__119797__ a {display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#000;  text-align:center;letter-spacing:-.03em;line-height:1.3em; float: left; width:33.3333%;   border:1px solid #ccc; border-right:none;box-sizing:border-box;    font-family: 'ONE-Mobile-Regular';
}
.button__119797__.style_line a {background:#fff; color:#000;}
.button__119797__.style_line a:nth-child(1) { border-bottom:none;}
.button__119797__.style_line a:nth-child(2) {border-bottom:none;}
.button__119797__.style_line a:nth-child(3) {border-right:1px solid #ccc; border-bottom:none;}
.button__119797__.style_line a:nth-child(6) {color:#fff; border-right:1px solid #ccc;}

.button__119797__.style_line a:hover {background:#02302d; color:#fff;}
.button__119797__.style_line a:hover:nth-child(6) {color:#02302d}
.button__119797__.style_line a:nth-child(2) {background:#02302d; color:#fff;}

@media all and (min-width:1024px){
.button__119797__ a {font-size:20px; width:20%; }
.button__119797__.style_line a:nth-child(1) { border-bottom:1px solid #ccc;}
.button__119797__.style_line a:nth-child(2) {border-bottom:1px solid #ccc;}
.button__119797__.style_line a:nth-child(3) {border-right:none; border-bottom:1px solid #ccc;}
.button__119797__.style_line a:nth-child(5) {border-right:1px solid #ccc;}
.button__119797__ a:nth-child(6) {display:none}
}

/*     129081 : 공백      */
.solid_line__129081__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129081__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129081__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129081__ {height:30px}
}

/*     129082 : 이미지 (모바일/PC 출력 구분)      */
.img__129082__ {max-width:100%}
.img__129082__ * {box-sizing:border-box}
.img__129082__ a {display:block;vertical-align:top}
.img__129082__ img {vertical-align:top; padding:0 20px;}
.img__129082__ .img_pc {display:none;}

@media all and (min-width:1024px){
  .img__129082__ img {vertical-align:top; padding:0 0px;}
	.img__129082__ .img_m {display:none;}
	.img__129082__ .img_pc {display:block;}
	.img__129082__ .img_pc img {width:px;}
}

/*     129083 : 공백      */
.solid_line__129083__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129083__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129083__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129083__ {height:40px}
}

